/*******************************************************
Product list Styles
********************************************************/
ul.product_list .availability span {
  display: inline-block;
  color: white;
  padding: 3px 8px 4px 8px;
  margin-bottom: 20px; }
  ul.product_list .availability span.available-now {
    background: #46a74e; }
  ul.product_list .availability span.out-of-stock {
    background: #ff7430; }
ul.product_list .color-list-container {
  position: absolute;
  top: 60px;
  left: 10px;
  z-index: 100;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  @media (min-width: 1200px) {
    ul.product_list .color-list-container {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0; } }
  ul.product_list .color-list-container ul {
    background: #f8f8f8;
    border: 1px solid #e7e7e6;
    padding: 3px 3px 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    ul.product_list .color-list-container ul:hover {
      background: #fff; }
    ul.product_list .color-list-container ul li {
      display: block;
      margin-bottom: 3px; }
      ul.product_list .color-list-container ul li a {
        display: block;
        width: 23px;
        height: 23px;
        margin: 1px;
        -moz-border-radius: 50%;
        -webkit-border-radius: 50%;
        border-radius: 50%;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        ul.product_list .color-list-container ul li a:hover {
          filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=90);
          opacity: 0.9; }
ul.product_list .btn.ajax_add_to_cart_button,
ul.product_list .btn.ajax_add_to_cart_product_button {
  border: none;
  background: #dbb879;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  position: relative;
  padding: 0;
  width: 41px;
  height: 41px;
  display: inline-block;
  text-align: center;
  margin: 0 6px;
  vertical-align: 0;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  ul.product_list .btn.ajax_add_to_cart_button span,
  ul.product_list .btn.ajax_add_to_cart_product_button span {
    display: none; }
  ul.product_list .btn.ajax_add_to_cart_button:before,
  ul.product_list .btn.ajax_add_to_cart_product_button:before {
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%; }
  ul.product_list .btn.ajax_add_to_cart_button:hover,
  ul.product_list .btn.ajax_add_to_cart_product_button:hover {
    background: #333; }
  ul.product_list .btn.ajax_add_to_cart_button:after,
  ul.product_list .btn.ajax_add_to_cart_product_button:after {
    content: "\f07a";
    font-size: 18px;
    line-height: 41px;
    color: #fff;
    display: block;
    font-family: "FontAwesome"; }
ul.product_list .product-image-container {
  text-align: center;
  position: relative;
  background: #f3f3f3; }
  ul.product_list .product-image-container img {
    margin: 0 auto; }
  ul.product_list .product-image-container .quick-view {
    position: absolute;
    left: calc(50% - 25px);
    top: calc(50%);
    text-align: center;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1;
    background: #f1f1f1;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 50px;
    height: 50px; }
    ul.product_list .product-image-container .quick-view span {
      display: none; }
    @media (max-width: 1199px) {
      ul.product_list .product-image-container .quick-view {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1; } }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
    ul.product_list .product-image-container .quick-view:after {
      content: "\f129";
      font-size: 28px;
      line-height: 50px;
      text-align: center;
      color: #333;
      font-family: "FontAwesome";
      width: 50px;
      height: 50px;
      display: block;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    ul.product_list .product-image-container .quick-view:before {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -moz-transform: scale(0.5, 0.5);
      -ms-transform: scale(0.5, 0.5);
      -o-transform: scale(0.5, 0.5);
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5);
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      background: #333;
      content: "";
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      z-index: -1;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
    ul.product_list .product-image-container .quick-view:hover:before {
      -moz-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1);
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
    ul.product_list .product-image-container .quick-view:hover:after {
      color: #fff; }
    @media (max-width: 767px) {
      ul.product_list .product-image-container .quick-view {
        display: none; } }
ul.product_list .comments_note {
  text-align: center;
  overflow: hidden;
  padding-bottom: 0;
  line-height: 17px;
  display: block; }
  ul.product_list .comments_note .nb-comments {
    overflow: hidden;
    display: inline-block;
    font-size: 10px; }
ul.product_list .lnk_view {
  display: none; }
ul.product_list .button-container .wishlist,
ul.product_list .button-container .compare {
  display: inline-block;
  width: 41px;
  height: 41px;
  position: relative;
  margin: 0 6px;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease; }
  ul.product_list .button-container .wishlist:hover a:before,
  ul.product_list .button-container .compare:hover a:before {
    color: white; }
  ul.product_list .button-container .wishlist a,
  ul.product_list .button-container .compare a {
    display: block;
    position: relative;
    text-align: center;
    background: #f1f1f1;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    width: 41px;
    height: 41px;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    z-index: 1; }
    ul.product_list .button-container .wishlist a:after,
    ul.product_list .button-container .compare a:after {
      font-size: 18px;
      line-height: 42px;
      color: #888;
      content: "\f08a";
      font-family: "FontAwesome";
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    ul.product_list .button-container .wishlist a:before,
    ul.product_list .button-container .compare a:before {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      -moz-transform: scale(0.5, 0.5);
      -ms-transform: scale(0.5, 0.5);
      -o-transform: scale(0.5, 0.5);
      -webkit-transform: scale(0.5, 0.5);
      transform: scale(0.5, 0.5);
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      background: #333;
      content: "";
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
      opacity: 0;
      z-index: -1;
      -moz-border-radius: 50%;
      -webkit-border-radius: 50%;
      border-radius: 50%; }
    ul.product_list .button-container .wishlist a:hover,
    ul.product_list .button-container .compare a:hover,
	 ul.product_list .button-container .compare a.checked,
	 {
      background: #f1f1f1;
      color: #fff; }
      ul.product_list .button-container .wishlist a:hover:after,
      ul.product_list .button-container .compare a:hover:after,
	   ul.product_list .button-container .compare a.checked:after
	   {
        color: #fff; }
      ul.product_list .button-container .wishlist a:hover:before,
      ul.product_list .button-container .compare a:hover:before ,
	  ul.product_list .button-container .compare a.checked:before
	  {
        -moz-transform: scale(1, 1);
        -ms-transform: scale(1, 1);
        -o-transform: scale(1, 1);
        -webkit-transform: scale(1, 1);
        transform: scale(1, 1);
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1; }
    ul.product_list .button-container .wishlist a span,
    ul.product_list .button-container .compare a span {
      display: none; }
ul.product_list .button-container .compare a:after {
  content: "\f066"; }
ul.product_list .functional-buttons div a,
ul.product_list .functional-buttons div label {
  font-weight: bold;
  color: #777676;
  cursor: pointer; }
  ul.product_list .functional-buttons div a:hover,
  ul.product_list .functional-buttons div label:hover {
    color: #000; }
ul.product_list .functional-buttons div.wishlist a:before {
  display: inline-block;
  font-family: "FontAwesome";
  content: "\f08a";
  margin-right: 3px;
  min-width: 13px;
  text-align: left; }
ul.product_list .functional-buttons div.wishlist a.checked:before {
  content: "\f004"; }
ul.product_list .functional-buttons div.compare a:before {
  content: "\f067";
  display: inline-block;
  font-family: "FontAwesome";
  margin-right: 3px;
  min-width: 17px;
  text-align: left; }
ul.product_list .functional-buttons div.compare a.checked:before {
  content: "\f068"; }

ul.product_list .product-image-container img {
  background: none; }

ul.product_list .gallery-thumb-list {
  visibility: hidden;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0; }

ul.product_list > li .product-container:hover .quick-view {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1; }

ul.product_list > li .product-container:hover {
  -moz-box-shadow: 0, 0, 0, 0.1;
  -webkit-box-shadow: 0, 0, 0, 0.1;
  box-shadow: 0, 0, 0, 0.1; }

/*******************************************************
Product list(Grid) Styles 
********************************************************/
ul.product_list.grid > li {
  padding-bottom: 0;
  margin-bottom: 20px;
  text-align: center; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li {
      margin-bottom: -90px; } }
  @media (min-width: 480px) and (max-width: 767px) {
    ul.product_list.grid > li {
      width: 50%;
      float: left; } }
  ul.product_list.grid > li .product-container {
    padding: 0;
    padding-bottom: 0;
    position: relative;
    z-index: 20;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    @media (min-width: 1200px) {
      ul.product_list.grid > li .product-container {
        padding: 0 0 134px; } }
    ul.product_list.grid > li .product-container .product-image-container {
      position: relative;
      margin-bottom: 16px;
      padding-top: 20px;
      padding-bottom: 20px; }
      @media (max-width: 767px) {
        ul.product_list.grid > li .product-container .product-image-container {
          margin-left: auto;
          margin-right: auto; } }
      ul.product_list.grid > li .product-container .product-image-container .product_img_link {
        display: block;
        position: relative;
        padding: 0;
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        ul.product_list.grid > li .product-container .product-image-container .product_img_link img {
          -moz-transition: all 0.3s ease;
          -o-transition: all 0.3s ease;
          -webkit-transition: all 0.3s ease;
          transition: all 0.3s ease;
          -moz-transform: scale(1, 1);
          -ms-transform: scale(1, 1);
          -o-transform: scale(1, 1);
          -webkit-transform: scale(1, 1);
          transform: scale(1, 1); }
    ul.product_list.grid > li .product-container h5 {
      padding: 0;
      margin: 0 0 5px; }
      ul.product_list.grid > li .product-container h5 a span.list-name {
        display: none; }
    ul.product_list.grid > li .product-container .comments_note {
      text-align: center; }
      ul.product_list.grid > li .product-container .comments_note .star_content {
        display: inline-block;
        margin: 0; }
    ul.product_list.grid > li .product-container .product-desc {
      display: none; }
      ul.product_list.grid > li .product-container .product-desc span.list-desc {
        display: none; }
    ul.product_list.grid > li .product-container .content_price {
      padding-bottom: 4px;
      line-height: 21px; }
    ul.product_list.grid > li .product-container .old-price,
    ul.product_list.grid > li .product-container .price,
    ul.product_list.grid > li .product-container .price-percent-reduction {
      display: inline-block; }
    ul.product_list.grid > li .product-container .product-flags {
      display: none; }
    ul.product_list.grid > li .product-container .old-price {
      margin-right: 5px; }
    ul.product_list.grid > li .product-container .button-container {
      margin: 4px 0 0;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease;
      padding-bottom: 20px; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .button-container {
          height: 0; } }
      ul.product_list.grid > li .product-container .button-container .lnk_view {
        margin: 0; }
    ul.product_list.grid > li .product-container .right-block {
      background: #fff;
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      @media (min-width: 1200px) {
        ul.product_list.grid > li .product-container .right-block {
          position: relative;
          margin: 0;
          padding: 0 20px; } }
      ul.product_list.grid > li .product-container .right-block .bottom_product_box {
        -moz-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        -webkit-transition: all 0.3s ease;
        transition: all 0.3s ease; }
        @media (min-width: 1200px) {
          ul.product_list.grid > li .product-container .right-block .bottom_product_box {
            position: absolute;
            left: 0;
            width: 100%;
            border-top: none;
            background: white;
            overflow: hidden;
            opacity: 0; }
            ul.product_list.grid > li .product-container .right-block .bottom_product_box > div {
              display: none; } }
    ul.product_list.grid > li .product-container .functional-buttons {
      padding: 11px 0 5px; }
      ul.product_list.grid > li .product-container .functional-buttons div {
        text-align: left;
        float: left;
        padding: 3px 10px 4px 0; }
  @media (min-width: 1200px) {
    ul.product_list.grid > li.hovered {
      position: relative;
      z-index: 300 !important; }
      ul.product_list.grid > li.hovered .gallery-thumb-list {
        visibility: visible;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1; }
      ul.product_list.grid > li.hovered .color-list-container {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1; }
      ul.product_list.grid > li.hovered .product-container {
        margin: -20px -20px -10px;
        position: relative;
        z-index: 400 !important;
        -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
        -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
        box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
        background: #fff; }
        ul.product_list.grid > li.hovered .product-container .product-image-container .product_img_link {
          padding: 15px 0; }
        ul.product_list.grid > li.hovered .product-container .product-image-container img {
          -moz-transform: scale(1.1, 1.1);
          -ms-transform: scale(1.1, 1.1);
          -o-transform: scale(1.1, 1.1);
          -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1); }
        ul.product_list.grid > li.hovered .product-container .product-image-container .gallery-thumb-list li {
          display: block;
          -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
          -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
          -webkit-animation-name: zoomIn;
          animation-name: zoomIn; }
        ul.product_list.grid > li.hovered .product-container .new-box,
        ul.product_list.grid > li.hovered .product-container .sale-box {
          display: block;
          -webkit-animation-duration: 0.3s;
          animation-duration: 0.3s;
          -webkit-animation-fill-mode: both;
          animation-fill-mode: both;
          -webkit-animation-name: zoomIn;
          animation-name: zoomIn; }
        ul.product_list.grid > li.hovered .product-container .right-block {
          padding: 0 20px;
          background: #fff; }
          ul.product_list.grid > li.hovered .product-container .right-block .bottom_product_box {
            opacity: 1;
            text-align: center;
            top: 100%; }
            ul.product_list.grid > li.hovered .product-container .right-block .bottom_product_box .button-container {
              height: 100%; }
            ul.product_list.grid > li.hovered .product-container .right-block .bottom_product_box > div {
              display: block;
              -webkit-animation-duration: 0.3s;
              animation-duration: 0.3s;
              -webkit-animation-fill-mode: both;
              animation-fill-mode: both;
              -webkit-animation-name: zoomIn;
              animation-name: zoomIn; } }
  @media (min-width: 992px) {
    ul.product_list.grid > li.first-in-line {
      clear: left; } }
  @media (min-width: 480px) and (max-width: 991px) {
    ul.product_list.grid > li.first-item-of-tablet-line {
      clear: left; } }

ul.product_list > li .product-container:hover {
  -moz-box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0 0 21px rgba(0, 0, 0, 0.1);
  box-shadow: 0 0 21px rgba(0, 0, 0, 0.1); }

ul.product_list.list > li .product-container:hover img {
  -moz-transform: scale(1.1, 1.1);
  -ms-transform: scale(1.1, 1.1);
  -o-transform: scale(1.1, 1.1);
  -webkit-transform: scale(1.1, 1.1);
  transform: scale(1.1, 1.1); }

@media (min-width: 1200px) {
  #index #center_column:not(.instant_search) ul.product_list.grid > li {
    margin-bottom: -55px; }
    #index #center_column:not(.instant_search) ul.product_list.grid > li.hovered .product-container {
      margin: -20px -20px -85px; }
  #index #center_column:not(.instant_search) ul.product_list.grid > li .product-container {
    padding: 0 0 85px; } }
/*******************************************************
Product list(List) Styles 
********************************************************/
ul.product_list.list > li {
  margin-bottom: 20px; }
  @media (max-width: 479px) {
    ul.product_list.list > li .left-block {
      width: 100%; } }
  ul.product_list.list > li .product-container {
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    position: relative;
    padding: 0; }
    ul.product_list.list > li .product-container .color-list-container {
      filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
      opacity: 1; }
    @media (max-width: 767px) {
      ul.product_list.list > li .product-container {
        padding: 0 15px 0  0; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .product-container {
        padding: 0; } }
  ul.product_list.list > li .product-image-container {
    overflow: hidden; }
    ul.product_list.list > li .product-image-container img {
      -moz-transform: scale(1, 1);
      -ms-transform: scale(1, 1);
      -o-transform: scale(1, 1);
      -webkit-transform: scale(1, 1);
      transform: scale(1, 1);
      -moz-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      -webkit-transition: all 0.3s ease;
      transition: all 0.3s ease; }
    @media (max-width: 479px) {
      ul.product_list.list > li .product-image-container {
        margin: 0 auto; } }
    ul.product_list.list > li .product-image-container .product_img_link {
      display: block;
      position: relative;
      position: relative; }
    ul.product_list.list > li .product-image-container .content_price {
      display: none !important; }
  ul.product_list.list > li .product-flags {
    color: #333333;
    margin: 5px 0 10px 0; }
    @media (min-width: 480px) {
      ul.product_list.list > li .product-flags {
        margin-top: -5px; } }
    ul.product_list.list > li .product-flags .discount {
      color: #f13340; }
  ul.product_list.list > li h5 {
    padding-bottom: 8px; }
    ul.product_list.list > li h5 a span.grid-name {
      display: none; }
  ul.product_list.list > li .product-desc {
    margin-bottom: 15px; }
    ul.product_list.list > li .product-desc span.grid-desc {
      display: none; }
  ul.product_list.list > li .center-block {
    padding-top: 12px; }
    @media (max-width: 479px) {
      ul.product_list.list > li .center-block {
        width: 100%; } }
    ul.product_list.list > li .center-block .comments_note {
      margin-bottom: 12px; }
      @media only screen and (min-width: 480px) {
        ul.product_list.list > li .center-block .comments_note {
          text-align: left; } }
      ul.product_list.list > li .center-block .comments_note .star_content {
        display: inline-block; }
  ul.product_list.list > li .right-block .right-block-content {
    padding-top: 18px; }
    @media (min-width: 992px) {
      ul.product_list.list > li .right-block .right-block-content {
        margin: 0;
        border-left: 1px solid #e7e7e6;
        padding-left: 15px;
        padding-bottom: 16px; } }
    @media (max-width: 1199px) {
      ul.product_list.list > li .right-block .right-block-content {
        padding-left: 0; } }
    @media (max-width: 991px) {
      ul.product_list.list > li .right-block .right-block-content {
        padding-top: 20px; } }
    @media (max-width: 479px) {
      ul.product_list.list > li .right-block .right-block-content {
        padding-top: 5px; } }
    ul.product_list.list > li .right-block .right-block-content .content_price {
      padding-bottom: 10px;
      text-align: center; }
      @media (max-width: 991px) {
        ul.product_list.list > li .right-block .right-block-content .content_price {
          padding-top: 13px;
          padding-bottom: 0; } }
      @media (max-width: 479px) {
        ul.product_list.list > li .right-block .right-block-content .content_price {
          padding-top: 0;
          width: 100%; } }
      ul.product_list.list > li .right-block .right-block-content .content_price span {
        display: inline-block;
        margin-top: -4px;
        margin-bottom: 14px; }
        ul.product_list.list > li .right-block .right-block-content .content_price span.old-price {
          margin-right: 8px; }
    ul.product_list.list > li .right-block .right-block-content .button-container {
      overflow: hidden;
      padding-bottom: 20px;
      text-align: center; }
      @media (max-width: 479px) {
        ul.product_list.list > li .right-block .right-block-content .button-container {
          width: 100%; } }
      ul.product_list.list > li .right-block .right-block-content .button-container .btn {
        margin-bottom: 10px; }
    ul.product_list.list > li .right-block .right-block-content .functional-buttons {
      overflow: hidden;
      display: none; }
      @media (max-width: 991px) {
        ul.product_list.list > li .right-block .right-block-content .functional-buttons {
          clear: both; }
          ul.product_list.list > li .right-block .right-block-content .functional-buttons > div {
            float: left;
            padding-top: 0 !important;
            padding-right: 20px; } }
      @media (max-width: 479px) {
        ul.product_list.list > li .right-block .right-block-content .functional-buttons {
          float: none; } }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons a {
        cursor: pointer; }
      ul.product_list.list > li .right-block .right-block-content .functional-buttons .compare {
        padding-top: 10px; }
  @media (min-width: 1200px) {
    ul.product_list.list > li:hover .product-image-container .quick-view {
      display: block; } }
  @media (max-width: 479px) {
    ul.product_list.list > li {
      text-align: center; } }

/*******************************************************
Product list(Index page) Styles 
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 0; }
  #index ul.product_list.tab-pane > li .availability {
    display: none; }
  @media (min-width: 480px) and (max-width: 767px) {
    #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
      clear: none; }
    #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
      clear: left; } }

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e7e7e6; }
